
JARS - Task #1080

Milestone # 128 (New): PRUEBAS DE DISEÑO

Adquisición de 08 canales a 2MHz

08/23/2017 04:16 AM - John Rojas

Status: Closed Start date: 07/31/2017

Priority: Normal Due date: 08/01/2017

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 4.00 hours

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 08/23/2017 04:17 AM - John Rojas

- % Done changed from 50 to 100

#2 - 08/23/2017 04:18 AM - John Rojas

- Parent task changed from #197 to #128

#3 - 08/23/2017 04:27 AM - John Rojas

- Due date changed from 08/07/2017 to 08/01/2017

- Start date changed from 08/07/2017 to 07/31/2017

#4 - 08/23/2017 04:27 AM - John Rojas

- Status changed from New to Resolved

#5 - 10/25/2017 01:33 PM - John Rojas

- Status changed from Resolved to Closed
